<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n3_s80p" name="n3" src="s80p13" fileName="com/com_mask.xml" pkg="gytj501c" xy="0,0" size="1080,1920">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <component id="n1_s80p" name="btn_new_start" src="un4ap" fileName="com/btn_play.xml" pkg="gytj501c" xy="244,1512" visible="false">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <graph id="n2_s80p" name="finger_parent" xy="672,1704" size="1,1" type="rect">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </graph>
  </displayList>
</component>